  #footer .linkBoxs:after,
#footer .links:after,
#footer ul:after,
#moreBLK .cont:after,
.cont:after,
.section:after,
.block:after,
.row:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#footer .linkBoxs,
#footer .links,
#footer ul,
#moreBLK .cont,
.cont,
.section,
.block,
.row {
zoom: 1;
}

html {
width: 100%;
height: 100%;
}
body {
position: relative;
background-color: #fff;
text-align: center;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','MS UI Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
min-width: 1024px;
width: 100%;
height: 100%;
-webkit-text-size-adjust: none;
}

/* CONTAINER */
#container {}

#sfcTop .sfc {
background-color: #fff;
width: 100%;
height: 50px;
text-align: center;
z-index: 90;
}

/* PAGETOP */
#pageTop {
position: relative;
background: url(/ie/lineup/airdream/img/h_bg.png) repeat-x left top;
height: 500px;
}
#pageTop #BG1 {
position: absolute;
left: 0;
top: 0;
background: url(/ie/lineup/airdream/img/bg1.jpg) no-repeat center center;
background-size: cover;
height: 499px;
width: 50%;
display: none;
overflow: hidden;
}
#pageTop #BG2 {
position: absolute;
right: 0;
top: 0;
background: url(/ie/lineup/airdream/img/bg2.jpg) no-repeat center center;
background-size: cover;
height: 258px;
width: 50%;
display: none;
overflow: hidden;
}
#pageTop #BG3 {
position: absolute;
right: 0;
top: 260px;
background: url(/ie/lineup/airdream/img/bg3.jpg) no-repeat center center;
background-size: cover;
height: 239px;
width: 50%;
display: none;
overflow: hidden;
}
#pageTop .bg img {
position: absolute;
display: none;
}

/* HEADER */
#header {
position: relative;
margin: 0 auto;
padding: 272px 0 50px 0;
width: 960px;
text-align: left;
}
#header .icon {
position: absolute;
left: 350px;
top: 45px;
}
#header .icon img {
width: 250px;
height: auto;
}
#header .title {
position: absolute;
left: 350px;
top: 125px;
}
#header .title img {
width: 251px;
height: auto;
}
#header .catch {
position: absolute;
left: 323px;
top: 294px;
}
/* PAGEBODY */
#pageBody {}

/* CONTENTS */
#contents {
border-bottom: solid 1px #d6dfd7;
padding-bottom: 50px;
}


/* PAGEBODY */
#pageBottom {
	background: url(/ie/lineup/airdream/img/f_bg.png) repeat left top;
}
#moreBLK {
	background: #dee8df url(../img/bottom_bg.png) repeat-x center top;
	border-bottom: solid 1px #d6dfd7;
}
#moreBLK .cont {
	position: relative; 
	background: url(/ie/lineup/airdream/img/bottom_arw.png) no-repeat center top;
	margin: 0 auto;
	width: 960px;
	height: 250px;
	text-align: left;
}
#moreBLK .pack {
	padding: 52px 0 0 180px;
	float: left;
}
#moreBLK h3 {
	margin-bottom: 17px;
	font-size: 18px;
	font-weight: bold;
}
#moreBLK p {
	margin-bottom: 22px;
	font-size: 14px;
	line-height: 1.57;
}
#moreBLK .li1 {
	position: absolute;
	left: 496px;
	top: 29px;
}
#moreBLK .li2 {
	position: absolute;
	left: 655px;
	top: 29px;
}
#moreBLK li a.text {
	background: url(/ie/lineup/airdream/img/arw_01.png) no-repeat left center;
	padding-left: 23px;
	font-size: 15px;
	font-weight: bold;
	color: #278c30;
	text-decoration: none;
}
#moreBLK li a:hover {
	text-decoration: underline;
}

/* FOOTER */
.spView {
display: none;
}
/* FOOTER */
#footer {
position: relative;
background-color: #4d4d4d;
padding-top: 55px;
z-index: 10;
}
#footer .linkBoxs {
margin: 0 auto;
padding: 0 0 40px 0;
width: 810px;
text-align: left;
}
#footer .links {
width: 375px;
float: left;
}
#footer .linkBoxs .links .dl3,
#footer .linkBoxs .links .dl2 {
margin-top: 18px;
}
#footer .links2 {
width: 375px;
float: right;
}
#footer .linkBoxs .links2 .dl2 {
margin-top: 28px;
}
#footer .links2 h4,
#footer .links dt {
background: url(/ie/lineup/airdream/img/icn_hed.png) no-repeat left center;
border-bottom: solid 1px #fff;
margin-bottom: 11px;
padding-left: 22px;
padding-bottom: 4px;
font-size: 14px;
line-height: 1.5;
font-weight: bold;
color: #fff;
}
#footer .links2 dt,
#footer .links dd {
margin-bottom: 3px;
font-size: 12px;
line-height: 1.5;
color: #999;
}
#footer .links2 dd,
#footer .links dd.link {
background: url(/ie/lineup/airdream/img/f_arw2.png) no-repeat left center;
padding-left: 10px;
font-size: 14px;
line-height: 1.5;
}
#footer .links2 dd a,
#footer .links dd.link a {
color: #fff;
}
#footer .copyright {
border-top: solid 1px #fff;
padding: 23px 0 22px 0;
text-align: center;
color: #fff;
}

/* FOOTER */
#pagetopNavi {
	position: fixed;
	z-index: 9999;
	right: 35px;
	bottom: 40px;
	display: none;
}
